<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Magle Avalona 1</title>
  <id>urn:book:44e94968-dba0-497c-bc36-1419f3a3d7ed</id>
  <updated>2019-07-19T07:03:04Z</updated>
  <link href="./book_2291.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Magle Avalona 1" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authors_1/authors_1252_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Merion Cimer Bredli" />
  <link href="../../Merion%20Cimer%20Bredli/Magle%20Avalona%201%20%282291%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Merion%20Cimer%20Bredli/Magle%20Avalona%201%20%282291%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Merion%20Cimer%20Bredli/Magle%20Avalona%201%20%282291%29/Magle%20Avalona%201%20-%20Merion%20Cimer%20Bredli.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="319 KB" />
  <author>
    <name>Merion Cimer Bredli</name>
    <uri>../authors_1/authors_1252_Page_1.xml</uri>
  </author>
  <published>1996-06-28T03:58:44Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>RUNE</dcterms:publisher>
  <category term="Epska fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Avalon" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 3 in the Avalon series
    </p>
  </content>
  <link href="../series_0/series_102_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 3 in the Avalon series" />
  <link href="../authors_1/authors_1252_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Merion Cimer Bredli" />
  <link href="http://www.goodreads.com/book/title/Magle%20Avalona%201" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Magle%20Avalona%201" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Magle%20Avalona%201%20Merion%20Cimer%20Bredli" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Magle%20Avalona%201&amp;field-author=Merion%20Cimer%20Bredli" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Merion%20Cimer%20Bredli" type="text/html" rel="related" title="Merion Cimer Bredli on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Merion%20Cimer%20Bredli" type="text/html" rel="related" title="Merion Cimer Bredli on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BredliMerionCimer" type="text/html" rel="related" title="Merion Cimer Bredli on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Merion%20Cimer%20Bredli" type="text/html" rel="related" title="Merion Cimer Bredli on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Merion%20Cimer%20Bredli" type="text/html" rel="related" title="Merion Cimer Bredli on ISFDB" target="_blank" />
</entry>
